/*Feed news*/ 
.t-title_xxs {
    font-size: 24px;
    font-weight: bold;
}


.t-text_md {
    font-size: 18px;
    line-height: 1.55;
}


.t-feed__post-popup__close-wrapper {
    position: fixed;
    top: 0px;
    border-bottom: 0px;
    padding: 25px 20px;
}


.t-feed__post-popup__close-text {
    display: none;
}


.t-feed__button-readmore .t-btntext {
    font-weight: 600;
    font-size: 15px!important;
}


.t-feed__post-popup__relevants-title {
    letter-spacing: inherit;
    font-size: 22px!important;
}


#rec799078308 .t-feed__parts-switch-btn span, #rec799078308 .t-feed__parts-switch-btn a {
    color: #000000;
    padding: 6px 18px 6px;
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 40px;
    font-size: 11px!important;
}

/*Store Tab*/ 
.t-store__tabs__content {
    margin: 0 0 25px 0;
    max-width: 760px;
    overflow: hidden;
    font-size: 18px;
}


.t-store .t-store__tabs__controls .t-store__tabs__button-title, .t-store .t-store__tabs__item .t-store__tabs__item-title {
    font-weight: 700!important;
    font-size: 18px;
}


#rec801459810 .t-store__relevants__title {
    font-size: 22px!important;
    font-weight: 700;
}

#rec801459810 .t-popup .t-typography__title {
    font-weight: 700;
    font-size: 24px;
}


#rec799183044 .t-store__relevants__title {
    font-size: 22px!important;
    font-weight: 700;
}

#rec799183044 .t-popup .t-typography__title {
    font-weight: 700;
    font-size: 24px;
}

.t-store__card__mark {
    font-family: 'TildaSans';
}


.t-store__card__price-item, .t-store__prod-popup__price-item {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    font-size: 20px
}


.t-store__prod-popup__brand {
    margin-top: 4px;
    color: #777;
    font-weight: 400;
    font-size: 18px;
}


.t-store__filter__range_bg {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 2px;
    background-color: #2d4cfc!important;
    border-radius: 4px;
}


.t-store__card__sold-out-msg {
    margin-top: 3px;
    color: #2d4cfc!important;
    font-size: 14px;
    font-weight: 400;
}


/*Footer*/ 
.t420__text {
    margin-top: 18px;
    color: #707070;
    font-size: 12px 
    
    margin: 0 -10px!important;
}



/*Icona preferiti su foto prodotto*/ 
.t1002__picture-wrapper .t1002__addBtn, .t-store__card__imgwrapper .t1002__addBtn {
    background: transparent;
}


/*Instagram Feed*/ 
.t802__col_33 {
    width: 33.333%!important;
}

@media screen and (max-width: 960px) {
.t802__col_16 {
    width: 33.333%!important;
}
}

.t802__text {
    text-align: left!important;
    font-family: 'TildaSans';
    font-weight: 400;
    top: 80%;
}


#rec817330263 .t-btn td {
    font-size: 22px;
}


/*Icona carrello menù*/ 
.t-menuwidgeticons__icon_sm.t-menuwidgeticons__icon_bg {
    width: 48px!important;
    height: 46px!important;
    margin: 0 -10px!important;
}

/*Instragram Feed esterno*/ 
.es-widget-branding {
    color: #0d121c;
    display: none;
    font-size: 12px;
    max-width: 0;
    opacity: 0;
    margin: 0;
    transition: max-width .5s ease-in-out,opacity .5s ease-in-out;
    white-space: nowrap;
}

.es-widget-container {
    padding: 40px!important;
}


/*Servizi_descrizione*/
#rec527015625 .t-card__descr {
    text-align: justify;
}


/*Orari apertura*/
table .quill-table__cell {
    word-wrap: break-word;
    border: 0px solid #dcdcdc;!important;
    padding: 0px 0px;!important;
}


table .quill-table__cell {
    vertical-align: top;
    table-layout: auto;!important;
}

/*Outlet_bottone carrello*/
.t-btnflex_sm, .t-btn.t-btnflex_sm, .t-submit.t-btnflex_sm {
    --height: 60px;
    padding-left: 50px;
    padding-right: 50px;
}

/*Outlet_tab condizioni vendita*/
.t-catalog__tabs__content {
    font-size: 18px;!important;
    color: #333333;!important;
}

.t-catalog .t-catalog__tabs__item, .t-catalog__tabs__item-title {
    font-size: 18px;!important;
    font-weight: 700;!important;
    color: #333333;!important;
}


.t-catalog .t-catalog__tabs__controls .t-catalog__tabs__button-title, .t-catalog .t-catalog__tabs__item .t-catalog__tabs__item-title {
    font-weight: 700;!important;
}


/*Mobile_Home_Hero*/
.t-title_sm {
    font-size: 42px;
}

#rec2648280303 .t734__descr {
    font-size: 7px;!important;
}

/*Mobile_Home_Brand*/
@media screen and (max-width: 480px) {
.t1148__img {
    height: 50%;!important;
}
}


.t184__title {
    font-size: 42px;
    line-height: 1.23;
}

/*Brand_Menu loghi*/
#rec899163607 #rec2659627603 .t397__title {
    vertical-align: top;!important;
}

/*Brand_Tabella loghi*/
.t594__container {
    display: flex;!important;
    justify-content: left;!important;
}

@media screen and (max-width: 480px) {
.t594__item_4-in-row, .t594__item_5-in-row, .t594__item_6-in-row {
    width: 33.333%!important;
}
}

/*Brand_Masonry gallery*/
@media screen and (max-width: 480px) {
.t909__row {
    display: table;!important;
}
}

